[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
SELDATE.x=544
SHPHKR.x=101
SHPSKR.x=453
ZDBW.x=605
ZDBY.x=682
ZDF.x=758
ZDINBANK.x=514
ZDINBANKACCT.x=514
ZDINCITY.x=589
ZDINCOMP.x=514
ZDINPROV.x=514
ZDJ.x=740
ZDJEDX.x=159
ZDNIAN.x=374
ZDOUTBANK.x=163
ZDOUTBANKACCT.x=163
ZDOUTCITY.x=236
ZDOUTCOMP.x=163
ZDOUTPROV.x=163
ZDQW.x=586
ZDQY.x=663
ZDRI.x=497
ZDSW.x=625
ZDSY.x=702
ZDWY.x=643
ZDY.x=721
ZDYT.x=556
ZDYUE.x=441
ZDYY.x=567
ZDZFMM.x=486
ZDPJBH.x=660
DEFCHECK0.x=71
DEFCHECK1.x=154
[viewy]
SELDATE.y=72
SHPHKR.y=97
SHPSKR.y=97
ZDBW.y=213
ZDBY.y=213
ZDF.y=213
ZDINBANK.y=167
ZDINBANKACCT.y=120
ZDINCITY.y=144
ZDINCOMP.y=96
ZDINPROV.y=144
ZDJ.y=213
ZDJEDX.y=200
ZDNIAN.y=73
ZDOUTBANK.y=169
ZDOUTBANKACCT.y=121
ZDOUTCITY.y=145
ZDOUTCOMP.y=98
ZDOUTPROV.y=145
ZDQW.y=213
ZDQY.y=213
ZDRI.y=74
ZDSW.y=213
ZDSY.y=213
ZDWY.y=213
ZDY.y=213
ZDYT.y=266
ZDYUE.y=73
ZDYY.y=213
ZDZFMM.y=239
ZDPJBH.y=66
DEFCHECK0.y=73
DEFCHECK1.y=74
[viewh]
SELDATE.h=19
SHPHKR.h=19
SHPSKR.h=19
ZDBW.h=19
ZDBY.h=19
ZDF.h=19
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDINCITY.h=19
ZDINCOMP.h=19
ZDINPROV.h=19
ZDJ.h=19
ZDJEDX.h=29
ZDNIAN.h=17
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCITY.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=19
ZDQW.h=19
ZDQY.h=19
ZDRI.h=17
ZDSW.h=19
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYT.h=20
ZDYUE.h=17
ZDYY.h=19
ZDZFMM.h=19
ZDPJBH.h=20
DEFCHECK0.h=19
DEFCHECK1.h=19
[vieww]
SELDATE.w=23
SHPHKR.w=56
SHPSKR.w=55
ZDBW.w=15
ZDBY.w=15
ZDF.w=14
ZDINBANK.w=190
ZDINBANKACCT.w=252
ZDINCITY.w=77
ZDINCOMP.w=252
ZDINPROV.w=59
ZDJ.w=16
ZDJEDX.w=388
ZDNIAN.w=48
ZDOUTBANK.w=189
ZDOUTBANKACCT.w=246
ZDOUTCITY.w=73
ZDOUTCOMP.w=246
ZDOUTPROV.w=59
ZDQW.w=15
ZDQY.w=15
ZDRI.w=28
ZDSW.w=15
ZDSY.w=15
ZDWY.w=15
ZDY.w=15
ZDYT.w=120
ZDYUE.w=29
ZDYY.w=15
ZDZFMM.w=150
ZDPJBH.w=120
DEFCHECK0.w=59
DEFCHECK1.w=59
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=1
ZDOUTCOMP.v=1
ZDOUTPROV.v=1
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
